/*
공통
*/
.subPd{
    padding: 12rem 0;
}
.sub_container{
    display: grid;
    row-gap: 12rem;
}
.row_wrap{display: flex;}
.article_wrap{
    display: grid;
    row-gap: 1.5rem;
}
.article_wrap p{
    font-size: 1.8rem;
    font-weight: 400;
    line-height: 1.6em;
}
.article_wrap p span{
    font-weight: 600;
}

@media screen and (max-width: 768px){
    .subPd{padding: 9rem 0;}
    .sub_container{row-gap: 8rem;}
}
@media screen and (max-width: 500px){
    .subPd{padding: 6rem 0;}
    .sub_container{row-gap: 5rem;}
    .article_wrap p br{display: none;}
}



/* 서브 탑 */
.sub_top{
    text-align: center;
    margin-bottom: 12rem;
}
.sub_top h3{
    font-size: 3.6rem;
    font-weight: 700;
    margin-bottom: 5rem;
}
.sub_top .banner_wrap{
    padding: 9.6rem 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.sub_top .banner_wrap strong{
    font-size: 10rem;
    font-weight: 700;
    color: #fff;
    margin-bottom: 2.5rem;
}
.sub_top .banner_wrap p{
    font-size: 2rem;
    font-weight: 600;
    color: #fff;
    line-height: 1.7em;
}

@media screen and (max-width: 1024px){
    .sub_top .banner_wrap strong{font-size: 7rem;}
}
@media screen and (max-width: 768px){
    .sub_top{margin-bottom: 9rem;}
    .sub_top h3{font-size: 3rem; margin-bottom: 3rem;}
    .sub_top .banner_wrap{padding: 7rem 5%;}
    .sub_top .banner_wrap strong{font-size: 5rem;}
}
@media screen and (max-width: 500px){
    .sub_top{margin-bottom: 6rem;}
    .sub_top h3{font-size: 2.5rem;}
    .sub_top .banner_wrap{padding: 5rem 5%;}
    .sub_top .banner_wrap strong{font-size: 4rem;}
    .sub_top .banner_wrap p{font-size: 1.8rem;}
}



/* 서브 컨테이너 */
.sub_container .title_wrap{
    display: grid;
    row-gap: 1.5rem;
    margin-bottom: 4rem;
}
.sub_container .title_wrap h4{
    font-size: 4rem;
    font-weight: 700;
}
.sub_container .title_wrap p{
    font-size: 2.4rem;
    font-weight: 500;
}

@media screen and (max-width: 768px){
    .sub_container .title_wrap{margin-bottom: 3rem; row-gap: 1rem;}
    .sub_container .title_wrap h4{font-size: 3rem;}
    .sub_container .title_wrap p{font-size: 2rem;}
}
@media screen and (max-width: 500px){
    .sub_container .title_wrap{margin-bottom: 2rem;}
    .sub_container .title_wrap h4{font-size: 2.5rem;}
    .sub_container .title_wrap p{font-size: 1.8rem;}
}
















/*
sub01
*/
#sub_brand .banner_wrap{ background-image: url('../_img/sub/sub_brand_bg.jpg'); }

/* 회사소개 페이지 */
.sub_intro .sub_container .box01 .row_wrap{
    justify-content: space-between;
}
.sub_intro .sub_container .box01 .img_box{
    height: 400px;
    background: url('../_img/sub/sub_intro_img01.jpg') no-repeat center / cover;
    margin-bottom: 5rem;
}
.sub_intro .sub_container .box01 .left_wrap strong{
    font-size: 4.8rem;
    font-weight: 700;
    color: #0A64B0;
    line-height: 1.4em;
    margin-bottom: 2rem;
}
.sub_intro .sub_container .box01 .left_wrap p{
    font-size: 2.2rem;
    font-weight: 400;
}
.sub_intro .sub_container .box01 .right_wrap .article_wrap{
    margin-bottom: 1.5rem;
}
.sub_intro .sub_container .box01 .right_wrap>p{
    font-size: 1.8rem;
    font-weight: 600;
    line-height: 1.6em;
    text-align: right;
}
.sub_intro .sub_container .box02 .row_wrap{
    column-gap: 4rem;
}
.sub_intro .sub_container .box02 .left_wrap{
    width: 390px;
}
.sub_intro .sub_container .box02 .left_wrap img{
    width: 100%;
}
.sub_intro .sub_container .box02 .right_wrap{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex: 1;
}
.sub_intro .sub_container .box02 .right_wrap .addr strong{
    display: block;
    font-size: 2.6rem;
    font-weight: 700;
    margin-bottom: 3.2rem;
}
.sub_intro .sub_container .box02 .right_wrap .addr div dl{
    display: flex;
    column-gap: 2rem;
}
.sub_intro .sub_container .box02 .right_wrap .addr div dl:first-child{
    margin-bottom: 1rem;
}
.sub_intro .sub_container .box02 .right_wrap .addr div dt{
    font-size: 2rem;
    font-weight: 600;
    color: #0A64B0;
}
.sub_intro .sub_container .box02 .right_wrap .addr div dd{
    font-size: 2rem;
    font-weight: 300;
    color: #444444;
    line-height: 1.5em;
}
.sub_intro .sub_container .box02 .right_wrap .map_wrap{width: 100%; height: 297px;}

@media screen and (max-width: 992px){
    .sub_intro .sub_container .box02 .left_wrap img{height: 100%; object-fit: cover;}
    .sub_intro .sub_container .box02 .right_wrap .addr{margin-bottom: 5rem;}
    .sub_intro .sub_container .box02 .right_wrap .addr div .row_wrap{flex-direction: column;}
    .sub_intro .sub_container .box02 .right_wrap .addr div dt{width: 91px;}
}
@media screen and (max-width: 768px){
    .sub_intro .sub_container .box01 .img_box{height: 220px; margin-bottom: 2rem;}
    .sub_intro .sub_container .box01 .row_wrap{flex-direction: column;}
    .sub_intro .sub_container .box01 .left_wrap{margin-bottom: 2.5rem;}
    .sub_intro .sub_container .box01 .left_wrap strong{font-size: 3.5rem;}
    .sub_intro .sub_container .box02 .row_wrap{flex-direction: column;}
    .sub_intro .sub_container .box02 .left_wrap{
        width: 100%;
        height: 220px;
        overflow: hidden;
        margin-bottom: 3rem;
    }
    .sub_intro .sub_container .box02 .left_wrap img{object-fit: cover;}
    .sub_intro .sub_container .box02 .right_wrap .addr{margin-bottom: 3rem;}
    .sub_intro .sub_container .box02 .right_wrap .addr strong{margin-bottom: 2rem;}
    .sub_intro .sub_container .box02 .right_wrap .map_wrap{height: 220px;}
}
@media screen and (max-width: 500px){
    .sub_intro .sub_container .box01 .img_box{margin-bottom: 1.5rem;}
    .sub_intro .sub_container .box01 .img_box{height: 150px}
    .sub_intro .sub_container .box01 .left_wrap{margin-bottom: 1rem;}
    .sub_intro .sub_container .box01 .left_wrap strong{font-size: 3rem;}
    .sub_intro .sub_container .box01 .left_wrap p{font-size: 2rem;}
    .sub_intro .sub_container .box02 .left_wrap{height: 150px; margin-bottom: 2rem;}
    .sub_intro .sub_container .box02 .right_wrap .addr{margin-bottom: 2rem;}
    .sub_intro .sub_container .box02 .right_wrap .addr strong{font-size: 2.2rem; margin-bottom: 1rem;}
    .sub_intro .sub_container .box02 .right_wrap .addr div dl:first-child{margin-bottom: 0.5rem;}
    .sub_intro .sub_container .box02 .right_wrap .addr div dt{font-size: 1.8rem; width: 70px;}
    .sub_intro .sub_container .box02 .right_wrap .addr div dd{font-size: 1.8rem;}
    .sub_intro .sub_container .box02 .right_wrap .map_wrap{height: 150px;}
    .root_daum_roughmap .wrap_map{height: 100% !important;}
}



/* 기업이념 페이지 */
.sub_story .sub_container .box01 .misson_list{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    column-gap: 2.1rem;
}
.sub_story .sub_container .box01 .misson_list li{
    background-color: #EFF8FF;
    padding: 4rem;
}
.sub_story .sub_container .box01 .misson_list li .ico_box{
    margin-bottom: 2.2rem;
}
.sub_story .sub_container .box01 .misson_list li .txt_box strong{
    display: block;
    font-size: 2.2rem;
    font-weight: 600;
    line-height: 1.4em;
    margin-bottom: 1rem;
}
.sub_story .sub_container .box01 .misson_list li .txt_box p{
    font-size: 1.6rem;
    font-weight: 400;
    color: #555555;
    line-height: 1.4em;
}
.sub_story .sub_container .box02 .row_wrap{
    column-gap: 10.5rem;
    align-items: center;
}
.sub_story .sub_container .box02 .right_wrap strong{
    display: block;
    font-size: 2.2rem;
    font-weight: 700;
    line-height: 1.4em;
    margin-bottom: 2rem;
}
.sub_story .sub_container .box03 .img_box{
    text-align: center;
}

@media screen and (max-width:1500px){
    .sub_story .sub_container .box02 .row_wrap .left_wrap{width: 50%;}
    .sub_story .sub_container .box02 .row_wrap .left_wrap img{width: 100%;}
    .sub_story .sub_container .box03 .img_box{width: 90%; margin: 0 auto;}
    .sub_story .sub_container .box03 .img_box img{width: 100%;}
}
@media screen and (max-width:1024px){
    .sub_story .sub_container .box01 .misson_list li .txt_box p br{display: none;}
    .sub_story .sub_container .box02 .row_wrap{column-gap: 5rem;}
}
@media screen and (max-width:900px){
    .sub_story .sub_container .box02 .row_wrap{flex-direction: column; align-items: flex-start;}
    .sub_story .sub_container .box02 .row_wrap .left_wrap{width: 100%; margin-bottom: 5rem;}
    .sub_story .sub_container .box02 .row_wrap .right_wrap{
        display: flex;
        justify-content: space-between;
        width: 100%;
    }
}
@media screen and (max-width:768px){
    .sub_story .sub_container .box01 .misson_list{grid-template-columns: repeat(2, 1fr); gap: 2rem;}
    .sub_story .sub_container .box01 .misson_list li{padding: 3rem;}
    .sub_story .sub_container .box01 .misson_list li:last-child{grid-column: 1 / -1;}
    .sub_story .sub_container .box02 .row_wrap .left_wrap{height: 220px; margin-bottom: 3rem;}
    .sub_story .sub_container .box02 .row_wrap .left_wrap img{height: 100%; object-fit: cover;}
    .sub_story .sub_container .box02 .row_wrap .right_wrap{flex-direction: column;}
    .sub_story .sub_container .box03 .img_box{width: 100%;}
}
@media screen and (max-width:500px){
    .sub_story .sub_container .box01 .misson_list{grid-template-columns: repeat(1, 1fr);}
    .sub_story .sub_container .box01 .misson_list li{padding: 2rem;}
    .sub_story .sub_container .box01 .misson_list li .ico_box{margin-bottom: 2rem;}
    .sub_story .sub_container .box01 .misson_list li .txt_box strong{font-size: 2rem;}
    .sub_story .sub_container .box02 .row_wrap .left_wrap{height: 150px; margin-bottom: 2rem;}
    .sub_story .sub_container .box02 .right_wrap strong{margin-bottom: 1rem; font-size: 2rem;}
}



/*
sub02
*/
#sub_status .banner_wrap{ background-image: url('../_img/sub/sub_brand_bg.jpg'); }

/* 인증/특허 현황 페이지 */
.sub_patent .sub_container .patent_list{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 6rem 4rem;
}
.sub_patent .sub_container .patent_list li .img_box{
    margin-bottom: 2rem;
    border: 1px solid #CCCCCC;
}
.sub_patent .sub_container .patent_list li .img_box img{
    width: 100%;
}
.sub_patent .sub_container .patent_list li p{
    font-size: 1.8rem;
    font-weight: 400;
    text-align: center;
}

@media screen and (max-width:768px){
    .sub_patent .sub_container .patent_list{grid-template-columns: repeat(3, 1fr); gap: 2rem 2rem;}
    .sub_patent .sub_container .patent_list li .img_box{margin-bottom: 1rem;}
}
@media screen and (max-width:500px){
    .sub_patent .sub_container .patent_list{grid-template-columns: repeat(2, 1fr); row-gap: 1rem;}
}



/* Our Partners 페이지 */
.sub_partners .sub_container .box01 p{
    font-size: 3.6rem;
    font-weight: 700;
    margin-bottom: 6rem;
    text-align: center;
}

@media screen and (max-width:768px){
    .sub_partners .sub_container .box01 p{font-size: 2.5rem; margin-bottom: 2rem;}
}
@media screen and (max-width:500px){
    .sub_partners .sub_container .box01 p{font-size: 2.5rem; margin-bottom: 2rem;}
}



/*
sub03
*/
#sub_business .banner_wrap{ background-image: url('../_img/sub/sub_business_bg.jpg'); }

/* 사업소개 페이지 */
.sub_business .sub_container .business_list{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 3rem;
}
.sub_business .sub_container .business_list li{
    height: 365px;
    padding: 3rem 4rem;
    display: flex;
    align-items: flex-end;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
}
.sub_business .sub_container .business_list li:nth-child(1){ background-image: url('../_img/sub/sub_business_img01.jpg'); }
.sub_business .sub_container .business_list li:nth-child(2){ background-image: url('../_img/sub/sub_business_img02.jpg'); }
.sub_business .sub_container .business_list li:nth-child(3){ background-image: url('../_img/sub/sub_business_img03.jpg'); }
.sub_business .sub_container .business_list li:nth-child(4){ background-image: url('../_img/sub/sub_business_img04.jpg'); }

.sub_business .sub_container .business_list li::after{
    content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 153px;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.7) 10%, transparent 90%);
}
.sub_business .sub_container .business_list li .txt_box{
    z-index: 1;
}
.sub_business .sub_container .business_list li .txt_box strong{
    font-size: 2.2rem;
    font-weight: 700;
    color: #fff;
}
.sub_business .sub_container .business_list li .txt_box p{
    font-size: 2.2rem;
    font-weight: 400;
    color: #fff;
}

@media screen and (max-width:768px){
    .sub_business .sub_container .business_list{gap: 2rem;}
    .sub_business .sub_container .business_list li{height: 200px; padding: 3rem;}
    .sub_business .sub_container .business_list li .txt_box p{font-size: 1.8rem;}
}
@media screen and (max-width:500px){
    .sub_business .sub_container .business_list{grid-template-columns: repeat(1, 1fr);}
    .sub_business .sub_container .business_list li{height: 150px; padding: 2rem;}
    .sub_business .sub_container .business_list li .txt_box strong{font-size: 2rem;}
}



/*
sub05
*/
#sub_product .banner_wrap{ background-image: url('../_img/sub/sub_product_bg.jpg'); }

#sub_product .subTab_menu{
    display: flex;
    justify-content: center;
    column-gap: 1.5rem;
}
#sub_product .subTab_menu li a{
    display: block;
    padding: 1.5rem 5rem;
    border: 1px solid #000;
    border-radius: 100px;
    font-size: 2rem;
    font-weight: 600;
    color: #000;
}
#sub_product .subTab_menu li a.active{
    background-color: #000;
    color: #fff;
}
#sub_product .subTab_menu li a:hover{
    background-color: #000;
    color: #fff;
    transition: all 0.3s ease-in-out;
}
#sub_product .product_list{
    display: none;
}
#sub_product .product_list.show{
    display: block;
}
#sub_product .product_list li{
    display: flex;
    align-items: center;
    column-gap: 6rem;
    padding-bottom: 5rem;
}
#sub_product .product_list li:not(:first-child){
    padding-top: 5rem;
}
#sub_product .product_list li:not(:last-child){
    border-bottom: 1px solid #D9D9D9;
}
#sub_product .product_list li .right_Wrap{
    display: flex;
    column-gap: 6.5rem;
}
#sub_product .product_list li .right_Wrap h4{
    width: 120px;
    font-size: 2.6rem;
    font-weight: 700;
    line-height: 1.3em;
}
#sub_product .product_list li .right_Wrap p{
    font-size: 1.8rem;
    font-weight: 400;
    color: #555555;
    line-height: 1.6em;
}

@media screen and (max-width:1500px){
    #sub_product .product_list li{column-gap: 5rem;}
    #sub_product .product_list li .left_wrap{width: 50%;}
    #sub_product .product_list li .left_wrap img{width: 100%;}
}
@media screen and (max-width:1024px){
    #sub_product .product_list li{column-gap: 4rem;}
    #sub_product .product_list li .right_Wrap{column-gap: 3rem;}
}
@media screen and (max-width:768px){
    #sub_product .subTab_menu li a{padding: 1.5rem 3rem;}
    #sub_product .product_list li{flex-direction: column; align-items: flex-start;}
    #sub_product .product_list li .left_wrap{width: 100%;}
    #sub_product .product_list li .right_Wrap{width: 100%; justify-content: center;}
}
@media screen and (max-width:500px){
    #sub_product .subTab_menu{column-gap: 1rem;}
    #sub_product .subTab_menu li a{font-size: 1.7rem; padding: 1rem 2rem;}
    #sub_product .product_list li:not(:first-child){padding-top: 0;}
    #sub_product .product_list li .right_Wrap h4{font-size: 2.2rem; width: auto;}
}
@media screen and (max-width:350px){
    #sub_product .subTab_menu li a{padding: 1rem 1.5rem;}
}



/*
sub06
*/
#sub_inquiry .banner_wrap{ background-image: url('../_img/sub/sub_inquiry_bg.jpg'); }